.page-sns .sns {
	padding-top: 20px;
	padding-bottom: 30px;
}

.page-sns .sns__heading {
	display: block;
	text-align: center;
	margin-bottom: 35px;
}

.page-sns .sns__heading .global-heading__small {
	margin-top: 12px;
}

.page-sns .sns__pickup {
	margin-bottom: 60px;
}

.page-sns .sns__pickup__heading {
	font-weight: 300;
	font-style: italic;
	font-size: 2.8rem;
	letter-spacing: 4px;
	margin-bottom: 30px;
}

.page-sns .sns__pickup__list__item {
	display: flex;
	align-items: flex-start;
	margin-bottom: 50px;
}

.page-sns .sns__pickup__textarea {
	flex: 1;
	margin-left: 20px;
}

.page-sns .sns__pickup__img {
	min-width: 80px;
	max-width: 220px;
	width: 30%;
}

.page-sns .sns__pickup__img__cont {
	padding-top: 100%;
	position: relative;
	width: 100%;
	height: 100%;
	box-shadow: 0px 16px 16px 0px rgba(0, 0, 0, 0.2), 0px 25px 15px 0px rgba(0, 0, 0, 0.12);
}

.page-sns .sns__pickup__img__cont img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	font-family: "object-fit: cover;";
}

.page-sns .sns__pickup__name {
	font-size: 1.6rem;
	font-weight: 700;
}

.page-sns .sns__pickup__name__logo {
	vertical-align: top;
	margin-right: 8px;
}

.sns__pickup__name__logo--instagram {
	width: 22px !important;
	margin-top:5px;
}

.sns__pickup__name__logo--facebook {
	width: 22px !important;
	margin-top:5px;
}

.sns__pickup__name__logo--twitter {
	width: 24px !important;
	margin-top:6px;
}

.page-sns .sns__pickup__account {
	color: #a0a2a8;
	font-size: 1.2rem;
	font-weight: 700;
	margin-bottom: 18px;
}

.page-sns .sns__pickup__comment {
	margin-bottom: 14px;
}

.page-sns .sns__pickup__btn {
	display: block;
}

.sns__pickup__btn--facebook {
	width: 80px;
}

.sns__pickup__btn--instagram {
	width: 90px;
}

.sns__pickup__btn--twitter {
	width: 70px;
}

.page-sns .sns__official {
	padding-bottom: 50px;
}

.page-sns .sns__official__global-heading {
	font-weight: 300;
	font-size: 2.4rem;
	font-style: italic;
	letter-spacing: 3px;
	margin-bottom: 25px;
}

.page-sns .sns__official__global-heading__small {
	font-size: 1.2rem;
	font-weight: 400;
	letter-spacing: 1px;
	color: #68656e;
}

.page-sns .sns__official__item {
	margin-bottom: 40px;
}

.page-sns .sns__official__item:last-child {
	margin-bottom: 0;
}

.page-sns .sns__official__heading__main {
	font-size: 1.8rem;
	font-weight: 600;
	width: 80px;
}

.page-sns .sns__official__heading__small {
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: 1;
}

.page-sns .sns__official__list {
	border-top: 1px solid #e6e6e5;
}

.page-sns .sns__official__list__item {
	border-bottom: 1px solid #e6e6e5;
	padding: 16px 10px;
}

.page-sns .sns__official__list__heading {
	display: flex;
	align-items: center;
}

.page-sns .sns__official__list__heading__text {
	font-weight: 600;
	font-size: 1.5rem;
}

.page-sns .sns__official__list__name__icon,
.page-sns .sns__official__list__heading__icon {
	display: block;
	width: 18px;
	line-height: 0;
	margin-right: 10px;
}

.page-sns .sns__official__list__textarea__item {
	color: #0e1618;
	margin-bottom: 12px;
	display: block;
}

.page-sns .sns__official__list__textarea__item:last-child {
	margin-bottom: 0;
}

.page-sns .sns__official__list__name {
	display: flex;
	align-items: center;
}

.page-sns .sns__official__list__url {
	font-weight: 700;
	font-size: 1.2rem;
	color: #a0a2a8;
}

.page-sns .sns__official__list__url.link-text--ex:after {
	top: 6px;
}

.page-sns .sns__official__list__url:hover {
	opacity: 1;
	text-decoration: underline;
	text-decoration-color: #a0a2a8;
}

.page-sns .sns__table__cont {
	width: 100%;
	border-collapse: collapse;
}

.page-sns .sns__table__cont th,
.page-sns .sns__table__cont td {
	text-align: left;
	border: 1px solid #e6e6e5;
}

.page-sns .sns__table__cont th {
	background: #a0a2a8;
	color: #FFF;
	font-size: 1.3rem;
	padding: 10px 16px;
}

.page-sns .sns__table__cont td {
	padding: 12px 16px 24px 16px;
}

.page-sns .sns__table__link {
	margin-bottom: 16px;
}

.page-sns .sns__table__link:last-child {
	margin-bottom: 0;
}

.page-sns .sns__table__link__title {
	display: flex;
	align-items: center;
}

.page-sns .sns__table__link__title__icon {
	width: 14px;
	line-height: 0;
	margin-right: 6px;
}

.page-sns .sns__table__link__name .link-text {
	color: #0e1618;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1;
}

.page-sns .sns__table__link__name .link-text:before {
	margin-top: 2px;
}

.modal-inline__cont__inner {
	max-height: auto;
}

.sns__modal__feature {
	padding: 0;
}

.sns__modal__feature__img {
	position: relative;
}

.sns__modal__feature__img img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	font-family: "object-fit: cover;";
}

.sns__modal__feature__textarea__inner {
	padding: 30px 20px 40px 20px;
}

.sns__modal__feature__text {
	font-size: 1.3rem;
	line-height: 2;
}

.sns__modal__feature__link {
	margin-top: 16px;
}

.sns__modal__feature__link__item .link-text {
	color: #0e1618;
	font-size: 1.2rem;
}

.sns__modal__feature__link__item .link-text:after {
	width: 9px;
	height: 9px;
}

.sns__modal__small-heading {
	font-size: 1.4rem;
	font-weight: 600;
	margin-bottom: 15px;
}

.sns__modal__product {
	margin-top: 40px;
}

.sns__modal__product__list__item {
	margin-bottom: 12px;
}

.sns__modal__product__list__item:last-child {
	margin-bottom: 0;
}

.sns__modal__product__list__item a {
	display: flex;
	align-items: center;
	color: #0e1618;
}

.sns__modal__product__list__textarea {
	flex: 1;
}

.sns__modal__product__list__title {
	font-weight: 600;
	font-size: 1.2rem;
}

.sns__modal__product__img {
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: 12px;
	background: #f6f8fb;
}

.sns__modal__product__img img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	font-family: "object-fit: cover;";
}

@media (min-width: 768px) {

.page-sns .sns {
	padding-top: 0;
	padding-bottom: 40px;
}

.page-sns .sns__heading {
	margin-bottom: 55px;
}

.page-sns .sns__pickup__heading {
	font-size: 3.6rem;
	margin-bottom: 40px;
}

.page-sns .sns__pickup__textarea {
	margin-left: 30px;
}

.page-sns .sns__pickup__img__cont {
	box-shadow: 0px 33px 65px 0px rgba(0, 0, 0, 0.2), 0px 50px 30px 0px rgba(0, 0, 0, 0.12);
}

.page-sns .sns__pickup__name {
	font-size: 1.8rem;
}

.page-sns .sns__official {
	padding-bottom: 120px;
}

.page-sns .sns__official__global-heading {
	margin-bottom: 45px;
}

.page-sns .sns__official__global-heading__small {
	margin-left: 22px;
}

.page-sns .sns__official__item {
	margin-bottom: 60px;
}

.page-sns .sns__official__heading {
	display: flex;
	align-items: center;
	margin-bottom: 22px;
}

.page-sns .sns__official__list__item {
	padding: 18px 20px;
	display: flex;
	align-items: flex-start;
}

.page-sns .sns__official__list__heading {
	width: 170px;
	margin-top: -2px;
}

.page-sns .sns__official__list__textarea {
	flex: 1;
}

.page-sns .sns__official__list__textarea__item {
	display: flex;
	margin-bottom: 6px;
}

.page-sns .sns__official__list__name {
	width: 285px;
}

.page-sns .sns__table {
	max-width: 980px;
}

.page-sns .sns__table__cont th {
	width: 180px;
}

.page-sns .sns__table__cont td {
	padding: 20px 20px 24px 20px;
}

.page-sns .sns__table__link {
	display: flex;
	margin-bottom: 10px;
}

}

@media (min-width: 768px) and (max-width: 1000px) {

.sns__modal__feature__img {
	width: 360px;
	height: 360px;
	margin: 40px auto 0 auto;
}

}

@media (min-width: 1001px) {

.page-sns .sns__pickup__list {
	display: flex;
	flex-wrap: wrap;
	margin-right: -40px;
	margin-left: -40px;
}

.page-sns .sns__pickup__list__item {
	width: 50%;
	padding-left: 40px;
	padding-right: 40px;
	margin-bottom: 80px;
}

.page-sns .sns__pickup__img {
	width: 41%;
}

.modal-inline__cont__inner {
	max-height: auto;
	overflow: hidden;
}

.sns__modal__feature {
	min-height: 530px;
}

.sns__modal__feature__img {
	width: 60%;
	height: 100%;
	position: absolute;
}

.sns__modal__feature__textarea {
	max-height: calc(100vh - 200px);
	flex: 1;
	width: 40%;
	margin-left: auto;
	margin-right: 0;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.sns__modal__feature__textarea__inner {
	padding: 65px 30px;
}

.sns__modal__product {
	margin-top: 70px;
}

}

@media (max-width: 1000px) {

.page-sns .sns__pickup__list__item:last-child {
	margin-bottom: 0;
}

}

@media (max-width: 767px) {

.page-sns .sns__official__global-heading__small {
	display: block;
}

.page-sns .sns__official__heading__main {
	display: block;
}

.page-sns .sns__official__heading__small {
	display: block;
	font-size: 1.2rem;
}

.page-sns .sns__official__list__heading {
	margin-bottom: 10px;
}

.page-sns .sns__table__cont th,
.page-sns .sns__table__cont td {
	display: block;
}

.page-sns .sns__table__cont th {
	border: none;
}

.sns__modal__feature__img {
	padding-top: 100%;
}

}

